


angular.module("MyTimeSheet",[]).controller("timesheetController", function($scope, $http,$window) {
    console.log("Time Sheet controller");

    $scope.ts = {
        "title": "",
        "content": "",
        "note": ""
    };

    $http({
        method : 'GET',
        url : "http://localhost:8080/eproject/{employee_Id}/timesheet",
    }).then(function successCallback(response) {
        console.log(response)
        $scope.timesheet=response.data;
    }, function errorCallback(response) {
        console.log(response)
    });
});